/*
CSS for Broken Acorn site
*/

body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #ffffff;
	line-height: 125%;
	padding: 0;
	margin: 0;
}

h1, h2, h3 {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: x-large;
	background-color: navy;
	color: white;
	padding-top: 2em;
	padding-bottom: .2em;
	padding-left: 3.2em;
	margin: 0;
	background: navy url(images/acorn.png) no-repeat left;
	background-position: .75em;
}

h2 {
	color: navy;
	font-size: 130%;
	font-weight: normal;
	padding-top: 15px;
}

li {
	font-size: small;
	list-style-type: none;
}

p {
	font-size: small;
	color: navy;
	margin-right: 200px;
}

#tagline p {
	font-style: italic;
	font-family: Georgia, Times, serif;
	background-color: #bed8f3;
	border-top: 3px solid #7da5d8;
	border-bottom: 3px solid #7da5d8;
	padding-top: .2em;
	padding-bottom: .2em;
	padding-left: .8em;
	margin: 0;
	background: #bed8f3 url(images/tagline-fade.jpg) repeat-y right;
}

em {
	text-transform: uppercase;
}

a {
	font-weight: normal;
}

a:link {
	color: white;
	text-decoration: none;
}

a:visited {
	color: white;
	text-decoration: none;
}

a:hover {
	color: white;
	/*background-color: navy;*/
	text-decoration: underline;
}

a:active {
	color: aqua;
	background-color: navy;
}

.solid {
	border-style: solid;
	border-width: thin;
	width: 225px;
	margin: 50px;
	border-color: navy;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

p a:link, p a:visited { color: navy; text-decoration: none; background-color: white;}

a.homeowners:link, a.homeowners:visited { color: red; text-decoration: underline;}
a.homeowners:hover { color: red; background-color: white;}

a.email:link, a.email:visited { color: navy; text-decoration: underline;}
a.email:hover { color: navy; background-color: white;}

#navigation {
	width: 180px;
	height: 100%;
	background: #7da5d8 url(images/citytall.jpg) no-repeat;
}

h2, ul {
	margin-top: 15px;
	}

/*
This section deals with the position of items on the screen.
It uses absolute positioning - fixed x and y coordinates measured
from the top-left corner of the browser's content display.
*/
	
#navigation, #bodycontent, #header {
	position: absolute;
}

#navigation, #bodycontent {
	top: 6.54em;
}

#bodycontent {
	left: 200px;
}

#header {
	width: 100%;
}

#servicelist li { 
	list-style-type: disc; 
	color: navy;
	padding-right: 15px;
	
	}

table.events {
  border-collapse: collapse;
  margin-right: 20px;
  /*width: 50%;*/
}

table.events th, table.events td {
  padding: 4px;
  border: 1px solid #000066;
}

table.events th {
  font-size: small;
  text-align: left;
  background: #241374 url(images/beach.jpg);
  color: #ffffff;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
}

table.events td {
  font-size: small;
  /*background: #e2edff url(images/td.jpg) repeat-x top;*/
  vertical-align: text-top;
  padding-top: 0px;
}

table.events caption {
  color: #000066;   
  font-size: small;   
  font-weight: normal;   
  font-style: italic;;
  text-align: left;
  padding-bottom: 15px;
}

.feature {
	float: right;
	margin: 10px;
}

.mainpage {
	float: right;
	margin: 10px;
	border: none;
	vertical-align: top;
}

img {
	border: 2px solid silver;
}